h1{font-size: 30pt; font-style: bold; font-family: Brush Script MT Italic}
h2{font-size: 14pt; font-style: italic; font-family: Brush Script MT Italic}
h3{font-size: 12pt; font-style: regular; font-family: arial}
h4{font-size: 12pt; font-style: regular; font-family: arial;text-align:left}



header{
margin-top:10px;
background-color:black;
width:900px;
height:100px;
text-align:left;

}
#content{
background-color:black;
width:900px;
text-align:left;
}

#nav {
	width: 100%;
	float: right;
	margin: 0 0 3em 0;
	padding: 0;
	list-style: none;
	background-color: blue;
	border-bottom: 1px solid #ccc; 
	border-top: 1px solid #ccc; }
#nav li {
	float: right; }
#nav li a {
	display: block;
	padding: 10px 25px;
	text-decoration: none;
	font-weight: bold;
	color: white;
	border-right: 2px solid #ccc; }
#nav li a:hover {
	color: #c00;
	background-color: #383838; }


footer{
	margin-top:15px;
	background-color:translucent;
	width:1000px;
	height:75px;

}
form {
  /* Just to center the form on the page */
  margin: 0 auto;
  width: 800px;

  /* To see the limits of the form */
  padding: 1em;
  border: 1px solid #CCC;
  border-radius: 1em;
}

div + div {
  margin-top: 1em;
}

label {
  /* To make sure that all label have the same size and are properly align */
  display: inline-block;
  width: 120px;
  text-align: right;
}

input, textarea {
  /* To make sure that all text field have the same font settings
     By default, textarea are set with a monospace font */
  font: 1em sans-serif;

  /* To give the same size to all text field */
  width: 500px;

  -moz-box-sizing: border-box;
       box-sizing: border-box;

  /* To harmonize the look & feel of text field border */
  border: 1px solid #999;
}

input:focus, textarea:focus {
  /* To give a little highligh on active elements */
  border-color: #000;
}

textarea {
  /* To properly align multiline text field with their label */
  vertical-align: top;

  /* To give enough room to type some text */
  height: 5em;

  /* To allow users to resize any textarea vertically
     It works only on Chrome, Firefox and Safari */
  resize: vertical;
}

.button {
  /* To position the buttons to the same position of the text fields */
  padding-left: 90px; /* same size as the label elements */
}

button {
  /* This extra magin represent the same space as the space between
     the labels and their text fields */
  margin-left: .5em;
}
/* styling for the image wrapper  */
#image_wrap {
    /* dimensions */
    width:700px;
    padding:15px 0;
 
    /* centered */
    text-align:center;
 
    /* some "skinning" */
    background-color:#efefef;
    border:2px solid #fff;
    outline:1px solid #ddd;
    -moz-ouline-radius:4px;
}